/*
				Theme Name: trespassersw
				Theme URI: https://www.trespassersw.nl
				Author: https://www.trespassersw.nl
				Author URI: https://www.larka.nl
				Description: Child theme of Chaplin theme, created by jan rodenburg - www.larka.nl. DO NOT REMOVE Chaplin and DO NOT REMOVE trespassersw theme.
				Template: chaplin
				License: GNU General Public License v2 or later
				License URI: http://www.gnu.org/licenses/gpl-2.0.html
				Version: 100.0.0
				Text Domain: trespassersw
*/

body {
    font-size : 1.2rem;
}
.displaynone {
    display : none;
}
main#site-content article.page header.entry-header, 
main#site-content article.post header.entry-header {
    dxxxisplay : none;
    
}
h1.entry-title, main#site-content article.post header.entry-header {display : block;}
#site-header {
    margin : 0;
    padding : 0;
}

.site-title, .site-logo {
    margin : 0 0 0 1.5rem;
}
/*
.site-logo img {
    xxxmax-height: 8rem;
    width: auto;
}
@media (min-width: 700px) {
    .site-logo img {
        max-height : 18rem;
        transition : all 0.7s;
    }
}
 */
*/
 */
.site-logo img {
    max-height : 18rem;
    transition : all 0.7s;
}
.site-logo img:hover {
    transform : scale(1);
}
.header-navigation-wrapper {
    margin-top : 5rem;
}
.main-menu-alt li {
    text-transform : uppercase;
}
.entry-content {
    line-height : 1.5;
    max-width : 100%;
}
:root .entry-content > *:last-child {
    margin-bottom : 2rem;
}
.borders, .borders div.wp-block-columns {
    border : red solid 3px;
}
h1.entry-title, b, strong, .kopje {
    font-family : 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size : 14px;
    line-height : 18px;
    letter-spacing : 0.03em;
    text-transform : uppercase;
}
p {
    font-family : 'Montserrat-Regular', Helvetica, Arial, Verdana, Geneva, sans-serif;
    letter-spacing : 0.05em;
    color : #000;
    font-size : 13px;
    line-height : 18px;
}
h1, h2, h3, h4, h5, h6 {
    font-family : 'Montserrat-Regular', Helvetica, Arial, Verdana, Geneva, sans-serif;
}
.header-navigation-wrapper {
    margin-top : 2rem;
}
.main-menu a:hover, .main-menu li.current-menu-item > .ancestor-wrapper > a {
    text-decoration : initial;
}
.main-menu-alt a, .main-menu-alt li.menu-item > a {
    color : #aa9d8c;
}
.main-menu-alt li.current-menu-item, .main-menu-alt li.current-menu-item > a, .main-menu-alt li.current-menu-item > .link-icon-wrapper > a, .main-menu-alt li.current_page_parent div a {
    color : #e20000;
}
.main-menu-alt a:hover, .main-menu-alt li.menu-item > a:hover {
    color : #fd352e;
}
.main-menu a, .main-menu li.menu-item > a {
    color : #aa9d8c;
}
.main-menu li.current-menu-item, .main-menu li.current-menu-item > a, .main-menu li.current-menu-item > .link-icon-wrapper > a, .main-menu li.current-menu-item > .ancestor-wrapper > a, .main-menu li.current_page_parent > .ancestor-wrapper > a {
    color : #e20000;
}
.main-menu a:hover, .main-menu li.menu-item > a:hover {
    color : #fd352e;
}
.main-menu-alt > li, .main-menu-alt a {
font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size: 17px;
    line-height: 19px;
    letter-spacing: 0.02em;
    background-color: transparent;
    text-decoration: none;
    padding: 0 10px 0 0;
    margin: 0;
}
.main-menu-alt li.current-menu-item > a:hover, .main-menu-alt li.current-menu-item > .link-icon-wrapper > a:hover, .current-page-item {
    text-decoration : none;
}
.main-menu-alt > li {
    margin : 0 0 0 0;
}
.current-page-item, .main-menu-alt a:hover, .main-menu-alt li.current-menu-item > a, .main-menu-alt li.current-menu-item > .link-icon-wrapper > a {
    text-decoration : none;
    /*background-color: white;border:1px solid black;*/
}
ul.sub-menu, .main-menu-alt ul { /*background-color: white; border:1px solid blue */}

.main-menu-alt > li.menu-item-has-children > .link-icon-wrapper {
    align-items : center;
    display : flex;
    white-space : nowrap;
}
.fill-children-current-color, .fill-children-current-color * {
    fill : currentColor;
}
/*het sub-menu*/
.main-menu-alt ul {
    background : none;
    border-radius : 0;
    color : inherit;
    font-size : 1.7rem;
    opacity : 0;
    padding : 0;
    position : absolute;
    top : calc(100% + 0.2rem);
    transition : opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    transform : translateY(0);
    width : calc(100% + 400px);
    z-index : 10;
        left: -20px;
        padding-left: 20px;

    }
    .main-menu-alt ul li a:active {
        z-index : 1;/*omlaag, zodat de andere hover eroverheen*/
    }
                
.main-menu-alt ul li {
    float : left;
}
.main-menu-alt ul li a {
    padding : 1rem 2rem 1rem 0;
    padding-top : 7px;
    padding-bottom : 0;

    font-size : 0.77em;
}
.main-menu-alt ul li + li {
    margin-top : 0;
}
.main-menu li, .main-menu a {
    font-family : 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size : 15px;
    line-height : 18px;
    letter-spacing : 0.02em;
    background-color : transparent;
    text-decoration : none;
    padding : 0 14px 0 0;
    margin : 0;
}
.main-menu li {
    padding-top : 7px;
    padding-bottom : 0;
    font-size : 0.92em;
}
.main-menu.ancestor-wrapper > li {
    margin : 0 0 0 0;
}
@media (min-width: 700px) {
    .main-menu li a, .main-menu li .ancestor-wrapper a {
        font-size : 2.4rem;
        text-transform : uppercase;
        padding : 2.5rem 2.5rem 2.5rem 0;
    }
}
@media (max-width: 700px) {
    .main-menu li, .main-menu a {
        width : 100%;
        display : block;
        padding : 0;
        margin : 0;
    }
    .main-menu .ancestor-wrapper {
        padding : 1rem 2.5rem 1rem 2.5rem;
    }
    .main-menu li {
        font-size : 2.0rem;
        text-transform : uppercase;
        padding : 1rem 2.5rem 1rem 2.5rem;
    }
    .header-titles {
        width : 60%;
    }

    .main-menu > li > .ancestor-wrapper a.sub-menu-toggle {
        padding: 0 1.5rem;
    }
    a.sub-menu-toggle {
        border-width: 0 0 0 0.1rem;
    }
    a.sub-menu-toggle svg {
        
    }
}
.main-menu-alt .link-icon-wrapper svg {
    display : none;
}
.header-toggles .toggle-text {
    display : none;
}
.menu-modal-toggles .toggle-text, .toggle-text {
    display : none;
}
@media (max-width: 600px) {
    .wp-block-image img.wp-image-43, .wp-block-image img.wp-image-44, .wp-block-image img.wp-image-45, .wp-block-image img.wp-image-46, .wp-block-image img.wp-image-47, .wp-block-image img.wp-image-48, .wp-block-image img.wp-image-49, .wp-block-image img.wp-image-50, .wp-block-image img.wp-image-80, .wp-block-image img.wp-image-81, .wp-block-image img.wp-image-82, .wp-block-image img.wp-image-83, .wp-block-image img.wp-image-84, .wp-block-image img.wp-image-85, .wp-block-image img.wp-image-84 {
        max-width : 25%;
        width : 25%;
    }
}
@media (min-width: 700px) {
    div.header-inner div.section-inner {
        width : calc(100% - 2rem);
        max-width : 130rem;
    }
    .header-toggles {
        margin-right : 1.5rem;
    }
    .header-titles {
        width : 40%;
    }
    .footer-widgets-outer-wrapper {
        border-style : solid;
        border-width : 0.1rem 0 0;
        margin-bottom : 2rem;
        margin-top : 2rem;
        padding-top : 2.5rem;
    }
    .post-inner {
        padding-top : 2rem;
    }
}
body {
    margin-top : 25px;
}
a {
    color : #000;
    text-decoration : underline;
}
a:hover {
    color : #e20000;
}
.main-menu-alt ul::before, .main-menu-alt ul::after {
    content : none;
    display : none;
}
b, strong {
    font-family : 'Montserrat-Regular', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-style : normal;
}
.kop {
    font-family : 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-style : normal;
    text-transform : uppercase;
    font-size : 16px;
    line-height : 18px;
    letter-spacing : 0.03em;
}
ul.submenu {
    padding-top : 7px;
    padding-bottom : 0;
    font-size : 12px;
}
.wp-block-archives, .wp-block-calendar, .wp-block-categories, .wp-block-code, .wp-block-columns, .wp-block-cover, .wp-block-cover-image, .wp-block-embed, .wp-block-file, .wp-block-gallery, .wp-block-group, .wp-block-image, .wp-block-latest-comments, .wp-block-latest-posts, .wp-block-media-text, .wp-block-preformatted, .wp-block-pullquote, .wp-block-quote, .wp-block-quote.is-large, .wp-block-quote.is-style-large, .wp-block-search, .wp-block-tag-cloud, .wp-block-verse, .wp-block-video {
    margin-bottom : 20px;
    margin-top : 20px;
}
p.has-background {
    padding : 5px;
    height : 100%;
}
.main-menu ul li {
    border-left-width : 0;
}
.kopje2 {
    font-family : 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-style : normal;
    text-transform : none;
    font-size : 16px;
    line-height : 18px;
    letter-spacing : 0.03em;
}
.quote {
    font-family : 'Montserrat-Light', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-style : italic;
    text-transform : none;
    font-size : 16px;
    line-height : 18px;
    letter-spacing : 0.03em;
}
li.current_page_parent ul.sub-menu {
    opacity : 1;
    transform : translateY(0);
    right : -2rem;
}

/*arie adds 36 03*/
body {
    margin: 20px 20px 20px 20px;
    font-size: 15px;
    line-height: 20px;
}
.my-site {
    margin-top: 18px;
    background: #fafafa;
    padding-left:20px;
}

.header-inner.is-sticky {
    top: 1.2rem;
    /* background-color: red; */
    margin: 0 20px;
}

@media (max-width: 55em) {
    body {
        margin: 0 0 0 0;
    }
    .my-site {
        margin-top: 0;
        padding-left:0;
    }
    .header-inner.is-sticky {
        top: 0rem;
        margin: 0 0;
       /* background-color: blue; */
    }
}

html { font-size: 15px; line-height: 20px; }

.header-titles {
    width: 35%;
}
.sub-menu {background-color: white;}
p , .sidebox, .sideboxwit, div.text, td{ font-family: 'Montserrat-Regular', Helvetica, Arial, Verdana, Geneva, sans-serif;
    letter-spacing: 0.05em;
    color: #000;
    font-size: 15px;
    line-height: 21px;
}

b, strong, .kopje {
    font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0.05em;
    font-size: 15px;
    line-height: 20px;
}
.main-menu-alt ul { font-size: 1.05em;}
.main-menu ul { margin: -20px 0px 0px 20px;}

.main-menu li, .main-menu a {
    font-family: 'Montserrat-Bold', Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size: 15px;
    line-height: 1px;
    letter-spacing: 0.02em;
    padding: 0px 0px 0px 0px;
    border-style: none;
}
.main-menu a:hover, .main-menu li.menu-item > a:hover {
    color : #e20000;
}
.main-menu-alt a:hover, .main-menu-alt li.menu-item > a:hover {
    color : #e20000;
}
li.current_page_parent ul.sub-menu {
    font-size: 1.05em;
}
.kop{font-size:17px;}
.quote {
    font-size: 17px;
    line-height: 20px;}

.header-inner.is-sticky .site-logo img {
    width: 90%;
    margin: 0px 0px 0px 10px;
}
@media (max-width: 55em) {
    .header-titles {
        width: 70%;
    }
}
/* end arie adds*/

.main-menu-alt li:focus > ul {
    background-color: white;
}
.main-menu-alt li:hover > ul {
    background-color: white;
    z-index:100;
}
.main-menu-alt li:hover { }
.main-menu-alt ul {
    width: calc(100% + 550px);
}
.main-menu-alt li#menu-item-137 ul.sub-menu {}
.main-menu-alt li#menu-item-19 ul.sub-menu {}

ul.submenu {    border:0px solid red;}
ul.main-menu-alt, .main-menu-alt ul  {border:0px solid black; padding-top:0px;padding-bottom:0px;}
a.fill-children-current-color{margin-top:2px;margin-bottom:2px;}

/* arie adds
 * alle adds verplaatst naar child css file dd.31 03 021
 */
.header-inner.is-sticky {
    top: 2rem;
}
.header-inner.is-sticky {height: 95px;}

.header-inner {
    min-height: 0px;
}

.main-menu-alt-social-container ~ .header-toggles {
    margin-top: -30px;
}
.main-menu {
    top: -50px;
}
.main-menu .ancestor-wrapper {
    padding-bottom: 25px;
}

.main-menu li a, .main-menu li .ancestor-wrapper a {
    font-size: 13px;
    text-transform: uppercase;
    padding:0px 0px 0px 0px ;line-height: 10px;
}

.main-menu > li > .ancestor-wrapper a.sub-menu-toggle {
    padding: 0;
    width: 50%;}

.nav-toggle .bars {
    width: 20px;}

@media (max-width: 700px) {
    .witvlak{display: none;}
}

@media (max-width: 450px) {
    .kleurvlak{display: none;}
}
.featured-media {display:none}